- __class__:
    module: tmt.result
    name: Result
  check: []
  context:
    arch:
    - x86_64
    deployment:
    - prod
    distro:
    - centos-stream-8
    initiator:
    - packit
    trigger:
    - commit
  data-path: data/guest/default-0/scanning/host-os/ansible-check/check-mode/e8-1/data
  duration: 00:02:29
  end-time: '2026-08-21T16:18:46.267130+00:00'
  fmf-id:
    name: /scanning/host-os/ansible-check/check-mode/e8
    ref: gluetool/main
    url: https://github.com/RHSecurityCompliance/contest.git
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 18.219.212.59
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/scanning/host-os/ansible-check/check-mode/e8-1/output.txt
  - data/guest/default-0/scanning/host-os/ansible-check/check-mode/e8-1/failures.yaml
  - data/guest/default-0/scanning/host-os/ansible-check/check-mode/e8-1/data/ansible-playbook.log
  name: /scanning/host-os/ansible-check/check-mode/e8
  note: []
  original-result: pass
  result: pass
  serial-number: 1
  start-time: '2026-08-21T16:16:16.384316+00:00'
  subresult: []
  web-link: https://github.com/RHSecurityCompliance/contest/tree/gluetool/main/scanning/host-os/ansible-check/check-mode/main.fmf
